.block-news .news-filter{grid-template-columns:200px 1fr;align-items:center;margin-bottom:5rem;grid-gap:3.5rem;}
.block-news .news-filter h3{margin:0;}
.block-news .news-filter .categories{text-align:right;}
.block-news .news-filter .categories a{display:inline-block;padding:1.5rem 2rem;margin-left:1.5rem;}
.block-news .news-filter .categories a.active{background:#ff935d !important;color:#633042 !important;}

@media(max-width:767px){
	.block-news .news-filter{grid-template-columns:1fr;}
	.block-news .news-filter .categories{text-align:left;}
	.block-news .news-filter .categories a{margin-bottom:1.5rem;margin-left:0;margin-right:1.5rem;}
}